Jump to content

Tapatalk and IPB 2.1.х


NoPH8
 Share

Recommended Posts

Hello All!

We have a forum version 2.1.7 and we want to connect it to Tapatalk. There is plugin only for forums version 3.1 on the official website of the Tapatalk.
Does anyone know a ready-to-use solution?
Sorry if the topic is created in the wrong place. Please move it in the right place.
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...